RCS - 2022 - Bug #2497

RCS - create inbound of cruise arrival notification > Fields updated by RCS system not getting saved

06/02/2022 04:45 PM - priyanka Sharma

Status: Closed Start date: 06/02/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

| have updated fields of all tabs but its not getting saved if i open the same notificatuion again
History

#1 - 06/03/2022 10:50 AM - priyanka Sharma
- Project changed from Sailclear-2022 to RCS - 2022

#2 - 06/09/2022 12:39 PM - rajat gupta

- Status changed from New to In Progress

#3 - 06/10/2022 11:15 AM - rajat gupta

- Status changed from In Progress to Resolved

#4 - 06/17/2022 04:05 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#5 - 06/29/2022 08:33 PM - rajat gupta

- Status changed from Reopened to Resolved

#6 - 07/01/2022 12:31 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#7 - 07/01/2022 12:35 PM - priyanka Sharma

- Status changed from Reopened to Resolved

#8 - 07/01/2022 12:35 PM - priyanka Sharma

- Status changed from Resolved to Closed
